<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="22">
    <author>GIANTS Software GmbH</author>
    <version>1.0.0.0</version>
    <title>
        <en>imt540</en>
        <de>imt540</de>
    </title>
    <description>
        <en>
<![CDATA[imt540]]>
        </en>
        <de>
<![CDATA[imt540]]>
        </de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>

	<specializations>
		<specialization name="zylinderV2"                className="zylinderV2"                       filename="scripts/zylinderV2.lua"/>
		<specialization name="betterSteeringAnimation"                className="betterSteeringAnimation"                       filename="scripts/betterSteeringAnimation.lua"/>
		<specialization name="newExhaustEffects"                className="newExhaustEffects"                       filename="scripts/newExhaustEffects.lua"/>
		<specialization name="interactiveControl" 		   	 className="InteractiveControl"         filename="scripts/InteractiveControl.lua" />
		<specialization name="interactiveWindows" 		     className="InteractiveWindows"         filename="scripts/InteractiveWindows.lua" />
		<specialization name="doorOpener" 					 className="DoorOpener"				    filename="scripts/DoorOpener.lua" />
		<specialization name="ventelator" className="ventelator" filename="scripts/ventelator.lua" />
		<specialization name="Fenster" className="toggleAnimatedParts" filename="scripts/toggleAnimatedParts.lua"/>			
    </specializations>
	

    <vehicleTypes>
    	<type name="KramerKL600Red" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"> 
			<specialization name="animatedVehicle" />
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="drivable" />
			<specialization name="cylindered" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="bunkerSiloCompacter" />
			<specialization name="honk" />
			<specialization name="indoorHud" />
			<specialization name="washable" />
			<specialization name="mountable" />			
			<specialization name="zylinderV2" />
			<specialization name="betterSteeringAnimation" />
			<specialization name="newExhaustEffects" />
			<specialization name="interactiveControl" />
	        <specialization name="interactiveWindows" />
	        <specialization name="doorOpener" />
			<specialization name="Fenster" />
            <specialization name="ventelator" />					
	    </type>
   </vehicleTypes>
	

	<l10n>
		<!--text name="TOGGLE_RIC"><en>Realistic Indoor Camera on/off</en><de>Realistic Indoor Camera on/off</de></text-->
        <text name="INTERACTIVE_CONTROL_SWITCH"><en>Switch IC State</en><de>IC an/abschalten</de><fr>Activer/Désactiver le CI</fr></text>
		<text name="InteractiveControl_Off"><en>Disable IC</en><de>IC ausschalten</de><fr>Désactiver le CI</fr></text>
		<text name="InteractiveControl_On"><en>Enable IC</en><de>IC anschalten</de><fr>Activer le CI</fr></text>
		<text name="ic_component_close"><en>Left Mouse Button: close %s</en><de>Linke Maustaste: %s schließen</de><fr>Clic gauche : fermer %s</fr></text>
		<text name="ic_component_open"><en>Left Mouse Button: open %s</en><de>Linke Maustaste: %s öffnen</de><fr>Clic gauche : ouvrir %s</fr></text>
		<text name="ic_button_on"><en>Left Mouse Button: activate %s</en><de>Linke Maustaste: %s anschalten</de><fr>Clic gauche : activer %s</fr></text>
		<text name="ic_button_off"><en>Left Mouse Button: deactivate %s</en><de>Linke Maustaste: %s ausschalten</de><fr>Clic gauche : désactiver %s</fr></text>
		<text name="doorr"><en>Door</en><de>Tür</de></text>
		<text name="doorl"><en>Door</en><de>Tür</de></text>
		<text name="windf"><en>Window</en><de>Window</de></text>
		<text name="windb"><en>Window</en><de>Window</de></text>
		<text name="engineCover"><en>Engine Cover</en><de>Engine Cover</de></text>
		<text name="SET_WARNING_SIGN"><en>Part add/remove</en><de>Part add/remove</de></text>
		<text name="SET_DOOROPENER"><en>Open/Close Engine Cover</en><de>Tür öffnen/schließen</de></text>		
    </l10n>

    <inputBindings>
	    <!--input name="rearworkSS"             key1="KEY_6"         button="" /-->
        <input name="INTERACTIVE_CONTROL_SWITCH" category="VEHICLE" key1="KEY_space" key2="" button="" device="0" mouse="" />
		<input name="SET_WARNING_SIGN" category="onfoot" key1="KEY_r" key2="" button="" device="0" mouse="" />	
		<input name="SET_DOOROPENER" category="onfoot" key1="KEY_r" key2="" button="" device="0" mouse="" />		
   </inputBindings>	
	
    <storeItems>
        <storeItem>
            <en>
                <name>imt540</name>
                <description>
<![CDATA[Imt 540 Godina proizvodnje 1980,Motor Industrija Motora Rakovica,Snaga motora 40KS,Maksimalna brzina 30km/h.]]>
                </description>
            </en>
            <de>
                <name>imt540</name>
                <description>
<![CDATA[Imt 540 Godina proizvodnje 1980,Motor Industrija Motora Rakovica,Snaga motora 40KS,Maksimalna brzina 30km/h.]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="OS.png" brand="brand_IMT.dds"/>
            <price>5000</price>
            <xmlFilename>kramerKL600OS.xml</xmlFilename>
            <dailyUpkeep>25</dailyUpkeep>
            <machineType>tractors</machineType>
			<brand>IMT</brand>
            <category>tractors</category>
            <specs>
                <power>40</power>
            </specs>			
        </storeItem>
    </storeItems>

</modDesc>